@media (max-width: 1600px) {
	.home #masonry {
		margin: auto;
		padding: 64px 64px 0;
	}
	.home .front-content {
		padding: 0;
	}

	.page-template-lifestyle #masonry {
		margin: 0;
		padding: 0 65px 65px;
	}

	.page-section .section-title {
		padding: 0;
	}

	.navbar-default .navbar-nav > li > a{
		padding: 0 0px;
	}

}




@media (max-width: 1366px) {

	.navbar-default .navbar-nav > li > a{
		padding: 0 10px;
	}

}

@media (min-width: 1025px) and (max-width: 1199px) {
	#house .item-info {
		padding-top: 40px;
		padding-bottom: 100px;
		padding-left: 20px;
		padding-right: 20px;
	}
	#house .item-info .item-info-bottom {
		height: 80px;
		display: block;
	}
	#house .item-detail {
		height: 80px;
		text-align: center;
	}
	#house .item-detail .price {
		float: none;
		margin-top: 5px;
	}
	#house .item-info .item-info-bottom .builder_logo{text-align: center;}
	#house .item-info .item-info-bottom .builder-name {
		width: 100%;
		height: auto !important;
		max-width: 100% !important;
	}
	#house .item-info .item-info-bottom .pdf {
		width: 100%;
		height: 40px;
		text-align: center;
	}

}


@media (max-width: 1024px) {

	#house .item-detail {
		height: 80px;
		text-align: center;
	}
	#house .item-detail .price {
		float: none;
		margin-top: 5px;
	}
	#house .item-info .item-info-bottom {
		height: 80px;
	}
	#house .item-info .item-info-bottom .builder-name {
		width: 100%;
		height: 40px;
	}
	#house .item-info .item-info-bottom .pdf {
		width: 100%;
		height: 40px;
		text-align: center;
	}
	.custom-slideshows > .slide .slide-info {
		padding-top: 140px;
	}

	#section-lastposts{ 
		padding-bottom: 15px;
	}

	#page {
		min-height: 100%;
		margin: 20px;
		position: relative;
	}

	.navbar-default .navbar-nav > li {
		padding: 0 5px;
	}
	.navbar-default .navbar-nav > li > a {
	
		padding: 0 2px;
	}


	.page-plans .btn {
		background: #fff none repeat scroll 0 0 !important;
		border: 2px solid #d0cec9;
		color: #d0cec9 !important;
		font-size: 16px;
		font-weight: bold;
		height: 40px;
		line-height: 36px;
		margin: auto 5px;
		padding: 0 15px;
	}

	.plans-search-plans {
		padding: 20px;
		line-height: 40px;
		font-size: 14px;
	}

	.ui-slider-box {
		padding: 18px 25%;
	}

	#search-plans-pdf{
		padding: 0 6px;
	}

	#plans-results .header {
		font-size: 12px;
	}

	.plans .plan {
		font-size: 12px;
	}


	#searchform .field {
		width: 110px;
		line-height:11px;
	}

	.blog .site-main, .archive .site-main{
		padding-bottom:0;
	}

	.page-template-lifestyle #masonry {
		margin: 0;
		padding: 0 30px 30px;
	}

	#dm-landing,
	.plan-parallax,
	.plan-parallax.lifestyle,
	.plan-parallax.view{
		background-size: cover!important;
		background-attachment: initial!important;
	}

}


/* Large desktop */
@media (max-width: 767px) {

	#house .item-detail {
		height: auto;
		text-align: left;
	}
	#house .item-detail .price {
		float: right;
		margin-top: 0px;
	}

	#dm-landing-form {
		bottom: 0;
		left: 0;
		padding: 0;
		top: auto;
		width: 320px;
		border:none;
		position:fixed;
	}
	#dm-landing-form .btn-toggle{
		top:-40px;
		left:0;
		width:40px;
		height:40px;
		background-image:none;

	}

	#gf-form-register{
		border:none!important;
		width:320px;
	}

	#gf-form-register > h4{
		background-color: #b4a282;
		color: #fff;
		display: block !important;
		font-size: 16px;
		font-weight: bold;
		height: 40px;
		left: 40px;
		line-height: 28px;
		margin: 0;
		padding: 8px 0;
		position: absolute;
		right: 0;
		text-transform: uppercase;
		top: -40px;
		width: 280px;
	}

	#dm-landing .gform_wrapper{ 

	}

	#page {
		margin: 10px;
	}



}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	#page{ margin:10px;  }
	.btn {
		line-height: 34px;
		border-radius: 0;
		padding: 0px 20px;
	}
	.site-header .sidebar-header{
		width: 100%;
	}
	.navbar-header {
		float: none;
		line-height: 1em;
		text-align: center;
	}
	.site-header .navbar-brand {
		clear: both;
		display: inline-table;
		float: none;
		font-size: 18px;
		line-height: 1em;
		margin: auto !important;
		padding: 0;
	}
	.navbar-collapse.collapse .navbar-nav{
		width: auto;
		text-align: center;
	}
	.navbar-collapse.collapse .navbar-nav > li{ display: inline-block; float: none;}
	.page-header{ margin-bottom: 26px; height:auto; }
	
	#searchform .field { width: 140px; }
	.page-section { padding: 26px 0; }

	.page .entry-content{ padding:0 20px; }

	
	.navbar-default{ height:auto; background-color:#fff; }
	.navbar-collapse.collapse{ padding-top:0; }

	.navbar-default .navbar-nav > li{
		padding: 0 8px!important;
	}
	.navbar-default .navbar-nav > li > a {
		color: #b2a17f;
		font-size: 12px;
	
		line-height: 60px;
		padding: 0 3px;
	}
	.navbar-collapse.collapse .navbar-nav{
		width:auto;
	}

	.custom-slideshows > .slide .slide-info{
		padding:200px 80px 40px;
	}

	.page-section .section-header {
		margin-bottom: 40px;
		padding-top: 20px;
	}

	#section-lastposts {
		padding-bottom: 15px;

	}

	.home .front-content {
		padding: 40px;
	}

	.is-sticky .navbar-collapse.collapse {
		padding: 0;
	}

	.page-plans .btn {
		background: #fff none repeat scroll 0 0 !important;
		border: 2px solid #d0cec9;
		color: #d0cec9 !important;
		font-size: 13px;
		font-weight: bold;
		height: 40px;
		line-height: 36px;
		margin: auto 5px;
		padding: 0 10px;
		margin-bottom: 0;
	}

	#plans-results strong {
		text-transform: uppercase;
		font-size: 10px;
	}

	.plans-search-plans {
		font-size: 10px;
	}

	.ui-slider-box {
		padding: 18px 25%;
	}

	.plans .plan {
		font-size: 12px;
		line-height: 18px;
	}

	#search-plans-pdf{
		font-size: 11px;
		padding: 0 9px;
	}

	#plans-results .fa {
		font-size: 22px;
		margin-left: -10px;
	}

	.plans-search-plans select {
		border-radius: 0;
		height: 38px;
		padding: 5px;
		width: 100%;
		width: 112px!important;
	}

	.plans-search-plans {
		padding: 0px 0;
		line-height: 40px;
		margin-top: -20px;
	}
	
	.site-footer .footer-content{
		background:#fff;
	}
	.site-footer img{
		max-width:100%;
	}

	.site-footer .site-info {
		display: block;
		padding: 10px 0;
	}

	#sidebar{
		text-align:center;
	}
	


}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

	.results-plan-label,
	.results-plan-value{ text-align:left!important; }

	#page{ margin:10px;  }

	.page-section { padding: 16px 0; }

	.lead {
		font-size: 16px;
		font-weight: normal;
		line-height: 18px;
	}
	
	.sidebar-header{ 
		float: none !important;
		height: 40px;
		margin: 0 -13px;
		padding: 0 !important;
		background: #404040;
		position: relative;
		z-index: 10;
	}
	.sidebar-header .social-network{ margin:0; float: left!important;}
	.sidebar-header .social-network li{ float: left;}
	.sidebar-header .social-network li a{ padding:5px 10px!important; color: #f39f1e; }
	.sidebar-header .nav-user{ margin:0!important; float: right; padding-right: 5px; }
	.sidebar-header .nav-user li{}
	.sidebar-header .nav-user li a{padding:5px 10px!important; }

	.navbar-header{ float: left: ; width: 100%; }

	.site-header .navbar-brand { 
		display: block;
		float: left;
		font-size: 18px;
		line-height: 40px;
		padding: 5px 0;
		text-align: center;
		width: 100%;
	}


	.site-header .navbar-brand img{
		margin:auto;
	}
	.navbar-default{ position: absolute; padding:10px 0; height:auto; background-color:#fff!important;  }
	.navbar-collapse.collapse .navbar-nav{ margin-top:0!important;  }
	.navbar-collapse.in .navbar-left > li:last-child > a{ border-bottom:none!important; }

	.navbar-collapse.collapse {
		padding-top: 0;
	}

	.is-sticky .site-header{ position: absolute!important; }
	.is-sticky .navbar-default{ background: #fff; }

	.navbar-collapse {
		border-top: medium none;
		box-shadow: none;
		max-height: 100%;
		overflow-x: visible;
	}

	.navbar-collapse.in {
		overflow-y: visible;
	}

	.navbar-default .navbar-nav > li > a {
		line-height: 30px;
		padding: 10px;
		text-align: center;
		display: block;
	}

	.dropdown-menu{
		background-color: #fff;
		border: medium none;
		position: relative;
		box-shadow: none;
		text-align: center;
		width: 100%; 
		margin:0!important;
	}

	.dropdown-menu li{}

	.dropdown-menu li a{ display: block; line-height: 40px;}

	.custom-slideshows > .slide .slide-content{
		padding-top:50px;
	}
	
	.custom-slideshows > .slide .slide-info h1{
		font-size: 26px;
	}
	
	.custom-slideshows > .slide .slide-info{ padding:0 0px; }
	
	.site-header-image-bg{
		height: 180px!important;
		background-size: cover !important; 
	}
	
	.page-header {
		border-bottom: medium none;
		height: auto;
		margin-top: -168px;
		object-position: 0 center;
		padding-bottom: 0;
		padding-top: 125px;
		text-align: center;
	}

	.page-header .entry-title{
		font-size:32px;
	}

	.page-section .section-header {
		margin-bottom: 20px;
	}

	.page-section .section-title{
		font-size: 25px;
		margin-bottom: 0 !important;
		padding: 20px 0;
		text-transform: uppercase;
	}

	.hentry .entry-header .entry-title{
		font-size:26px;
	}

	.contact-header{}

	.home .featured-fullscreen {
		height: auto!important;
		text-align: center;
	}

	.home .featured-fullscreen{}
	.home .featured-fullscreen .site-header-image-bg,
	.home .featured-fullscreen .slidercontainer,
	.home .featured-fullscreen .slidercontainer .sliderarea,
	.home .featured-fullscreen .slidercontainer .sliderarea .bx-wrapper,
	.home .featured-fullscreen .slidercontainer .sliderarea .bx-wrapper .bx-viewport,
	.home .featured-fullscreen .slidercontainer .sliderarea .bx-wrapper .bx-viewport .custom-slideshows,
	.home .featured-fullscreen .slidercontainer .sliderarea .bx-wrapper .bx-viewport .custom-slideshows .slide{ 
		height: 420px!important;
	}
	.custom-slideshows > .slide .slide-info {
		padding: 75px 0px 0 0px;
	}
	.bx-pager.bx-default-pager{ left:0; right: 0; }

	.home .front-content{ padding:0;}

	.featured-list {
		text-align: center;
		margin-bottom: 20px;
	}

	#content {
		padding: 0 15px 1px;
		background: #fff;
		margin: 0 -13px;
	}

	.cta-container { padding: 0 0px; }

	.custom-masonry .post-grid .thumbnail{ margin:0 -13px;}

	.front-content { padding: 20px 10px; }

	#custom-clients{ text-align: center; }

	#sidebar {  margin: 20px 0 0;}
	#sidebar .widget_recent_entries ul li a {
		border-top: 1px solid #ddd;
		display: block;
		padding: 10px 0;
		text-transform: uppercase;
	}
	#searchform .field {
		line-height:14px;
		width:210px;
	}


	#footer-sidebar { padding-top: 30px; }

	#slider-testimonials > .testimonial .text {
		font-size: 18px;
		line-height: 24px;
		margin-bottom: 20px;
		padding: 0 20px;
		position: relative;
	}
	.site-tagline {
		font-size: 28px;
		line-height: 32px;
		text-align: center;
	}
	.site-tagline .btn{ margin-top: 20px;}
	.site-footer .footer-content{ padding:30px 0 ; text-align: center; background:#fff;}
	.dm-address { margin: auto; max-width: 300px; }
	.site-footer .footer-info .site-copyright {
		float: none;
		text-align: center;
		margin-bottom: 20px;
	}
	#footer-sidebar .widget{
		margin-bottom: 26px;
	}
	#menu-footer {
		margin: 0;
		text-align: center;
		width: 100%;
	}
	#footer-sidebar .widget_nav_menu .menu li a{
		padding: 10px 0;
	}
	.site-footer .footer-info .site-info {
		float: none;
		line-height: 20px;
		text-align: center;
	}
	.dm-footer-link {
		display: inline-block;
		float: none;
		list-style: outside none none;
		margin: 0 0 0 5px;
		padding: 0;
	}

	.dm-address .phone, 
	.dm-address .fax, 
	.dm-address .email, 
	.dm-address .address {
		padding-left: 0;
		position: relative;
		margin-bottom: 10px;
	}
	.dm-address .phone .fa, 
	.dm-address .fax .fa, 
	.dm-address .email .fa, 
	.dm-address .address .fa {
		display: block;
		left: 0;
		position: relative;
	}
	.site-footer .menu-footer {
		margin-bottom: 0;
		width: 100%;
	}

	.plan-parallax{
		min-height: 230px;
	}
	.plan-parallax.lifestyle,
	.plan-parallax.view{  min-height:145px; }

	#section-lastposts{ background:#fff; padding:10px; }
	#section-lastposts .section-header{ margin-bottom:0!important; }
	#section-lastposts .section-title{ padding-bottom:0!important; }
	#section-lastposts .section-header  .section-title{ font-size:24px; }
	#section-lastposts .item{ padding:20px 00px 0 0px; }

	#section-lastposts .item-thumbnail{ display:none; }
	#section-lastposts .item-info{ min-height:0; padding: 0; }
	#section-lastposts .item-info > p{ display:none; }
	#section-lastposts .item-title{ margin-bottom:0; padding:0px 20px 20px; border-bottom:#f4f4f4 solid 1px;  color:#a0ab85; font-size:16px; cursor:pointer;}
	#section-lastposts .item-title a{ color:#a0ab85; font-size:16px; }
	#section-lastposts .item-index-2 .item-title{ border-bottom:0; }

	#section-lastposts .item.active{ border-bottom:#f4f4f4 solid 1px; }
	#section-lastposts .item.active .item-thumbnail{ display:block; }
	#section-lastposts .item.active .item-info{ min-height:auto; padding:0 20px 20px 20px; }
	#section-lastposts .item.active .item-info > p{ display:block; }
	#section-lastposts .item.active .item-title{ padding:20px 0; border:none; }

	.hentry.grid{ margin-bottom:0; }
	.hentry.grid .grid-info{ min-height:auto; }

	.page-plans .btn{ display:none; }

	.plans-search-plans {
		border-bottom: 1px solid #e7e6e4;
		font-size: 16px;
		line-height: 24px;
		padding: 20px 0;
	}

	.ui-slider-box {
		font-size: 14px;
		padding: 12px 24%;
		margin-bottom:15px;
	}

	.plans-search-box{ margin-bottom:15px; }
	.plans-search-box select{ width:100%; }
	.plans-search-plans select {
		border: 2px solid #d0cec9;
		border-radius: 0;
		height: 38px;
		padding: 5px;
		width: 100%;
	}
	.plans-search-box .btn{ width:100%; }

	#plans-results{ padding-top:15px; }
	.plans .plan {
		font-size: 14px;
	}

	.plans .plan .btn-primary{
		margin-bottom:20px;
		background-color:#abb68f;
		border-color:#abb68f;
		margin-top:10px;
	}

	.home .navbar-default{
		background:#fff!important;
	}

	.home #masonry {
		margin: auto;
		padding: 20px;
	}
	.page-template-lifestyle #masonry {
		margin: 0 0 0px;
		padding: 0;
	}

	.project-by{ display:block; margin-bottom:10px; }


	#plans_overview {
		background: #f4f4f4 none repeat scroll 0 0;
		margin: auto auto 30px;
		max-width: 1140px;
		padding: 30px 10px;
		background-size: cover!important;
		margin-top: 10px;
	}

	.page-plans > h3{
		margin-bottom:10px;
	}

	#plans-results {
		line-height: 32px;
		margin-bottom: 1px;
		padding-bottom: 0;
		margin-bottom: -10px;
	}


}
/* Landscape phones and down */
@media (max-width: 425px) { 
	/*.query-sort-wrapper .query-sort-col{width: 100% !important;}
	.query-sort-wrapper .query-sort{text-align: right;}
	.query-sort-wrapper {
		height: 90px;
	}*/
}

@media (max-width: 320px) { 


	.home .featured-fullscreen{}
	.home .featured-fullscreen .site-header-image-bg,
	.home .featured-fullscreen .slidercontainer,
	.home .featured-fullscreen .slidercontainer .sliderarea,
	.home .featured-fullscreen .slidercontainer .sliderarea .bx-wrapper,
	.home .featured-fullscreen .slidercontainer .sliderarea .bx-wrapper .bx-viewport,
	.home .featured-fullscreen .slidercontainer .sliderarea .bx-wrapper .bx-viewport .custom-slideshows,
	.home .featured-fullscreen .slidercontainer .sliderarea .bx-wrapper .bx-viewport .custom-slideshows .slide{ 
		height: 500px!important;
	}
	.custom-slideshows > .slide .slide-info {
		padding: 0px 0px 0 0px;
	}



	.landing-next {
		bottom: 65px;
	}
	
	#section-lastposts .section-header .section-title {
		font-size: 20px;
	}
	.custom-slideshows > .slide .slide-content {
		padding-top: 0;
	}

	.page-section .section-title {
		font-size: 25px;
		margin-bottom: 0 !important;
		padding: 0 0;
		text-transform: uppercase;
	}

	.hentry .entry-header .entry-title {
		margin-bottom: 0px;
		font-size: 26px;
	}
	
	#searchform .field {
		line-height:14px;
		width: 164px;
	}

	.site-header-image-bg {
		height: 150px!important;
		background-size: inherit;
		background: #fff!important;
		padding-top: 150px!important;
	}

	.home .site-header-image-bg{
		padding-top: 64px!important;
	}

	.page-header {
		border-bottom: medium none;
		height: auto;
		margin-top: -168px;
		object-position: 0 center;
		padding-bottom: 0;
		padding-top: 133px;
		text-align: center;
		margin-bottom: 10px;
	}

	.page-header .entry-title {
		font-size: 26px;
	}

	#section-lastposts .item-title{
		margin-bottom: 0!important;
	}

	.site-footer .footer-content{
		padding-top:20px!important;
	}

}